@charset "utf-8";

/* CSS Document */

/*Defaults*/
html, body {
	height: 100%;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}

/*-----------------------------------------------------------*/
/*-------Defaults - These get copied into the admin.css------*/
/*-----------------------------------------------------------*/
body {
	background-color: #fff;
	font-size: 12px;
	color: #111;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;
}

/* CSS Reset */
p {
	font-size:16px;
}

p, a, h1 {
	color:#606060;
}

h2, h3, h4, h5, h6 {
	color:#992837;
}

#bottomRight h1 {
	color:#992837;
}

img {
	border: 0;
}

h1, h2, h3, h4, h5, h6, p, table, ul, ol {
	margin-top: 0;
	padding-top: 0;
}

ul, ol, dl, p, table, pre {
	margin-bottom: 1em;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1 {
	font-size: 2.75em;
	line-height: 1.2;
	margin-bottom: 0.6em;
} /* 30pt  */

h2 {
	font-size: 2em;
	line-height: 1;
	margin-bottom: 0.5em;
	margin-top: 0.25em;
}/* 24pt */

h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
}/* 18pt */

h4 {
	font-size: 1.167em;
	line-height: 1.25;
} /* 14pt */

h5 {
	font-size: 1em;
	line-height: 1.5;
	font-weight: bold;
}

h6 {
	font-size: 1em;
	line-height: 1.5;
	color: #693;
}

a {
	text-decoration: none;
}

a:hover, a:focus, a:active {
	text-decoration: underline;
}

ul, ol, dd, blockquote {
}

ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

form {
	margin-bottom: 1em;
}

legend {
	color: #111;
}

hr {
	color: #666;
	background-color: #666;
	height: 1px;
	border: 0;
}

/*-----------------------------------------------------------*/

#topSpacer {
	height:97px;
}

.layClear {
	clear: both;
	font-size: 0px;
	height: 1px;
	line-height: 0px;
	margin-top: -1px;
}

/* Elements */
body {
}

#container-top {
	position: relative;
	width: 960px;
	margin: 0 auto;
	z-index:1000;
}

#container-mid {
	position: relative;
	width: 100%;
	margin: 20px 0;
	background: url('../images/banner-bg.png') top center;
}

#container {
	position: relative;
	width: 960px;
}

#header {
	position: relative;
	width: 980px;
	height: 49px;
	z-index:1000;
}

#logoLeft {
	position: absolute;
	top:0;
	right:90px;
	z-index: 1001;
}

#logo {
	width: 380px;
	height: 125px;
	overflow: hidden;
	margin: 20px 0 0 0;
	z-index: 5;
}

#joinClub {
	float: left;
	width: 173px;
	height: 79px;
	overflow: hidden;
	text-align: center;
	position:relative;
	top:-6px;
	left:120px;
}

#banner {
	height:125px;
	width: 980px;
	margin: 0 auto;
}

#user-toolsWrapper {
	position: absolute;
	right: 120px;
	top: 5px;
	z-index: 900;
}

#user-tools {
	width: 300px;
	float:right;
	display:block;
}

#user-tools a {
	color: #111;
}

#login {
	position: relative;
	right: 0;
}

#pageTopMenu {
	width: 960px;
	background: url('../images/nav-bg.png') top center no-repeat;
	height: 49px;
	text-transform: uppercase;
	float:right;
	margin-right:20px;
	z-index:1000;
}

#topMenu {
	width: 960px;
	background: url('../images/nav-bg.png') top center no-repeat;
	height: 71px;
	text-transform: uppercase;
	float:right;
	margin-right:20px;
	z-index:1001;
	position:relative;
}

#topMenu_wrap ul {
	position: relative;
	list-style: none;
	margin: 0 auto;
	width:700px;
	font-family: ff-basic-gothic-sc-web-pro, sans-serif;
	z-index:1001;
}

#topMenu_wrap ul li {
	position: relative;
	float:left;
	margin: 0;
	padding: 0;
}

#topMenu_wrap ul li a, #topMenu_wrap ul li div {
	cursor: pointer;
	line-height: 49px;
	height: 39px;
	position: relative;
	display: inline;
	text-decoration: none;
	margin: 0;
	padding: 0 20px;
	border-right:1px solid #cdb97d
}

#topMenu_wrap ul li:last-child a, #topMenu_wrap ul li:last-child div {
	border-right:none;
}

#topMenu_wrap ul li a:hover, #topMenu_wrap ul li div:hover {
	text-decoration: underline;
}

#topMenu_wrap ul li a.hover {
	text-decoration: underline;
}

#topMenu_wrap li ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	width: 180px;
	background-color: #f9f6ec;
	margin:0;
	padding:0;
	z-index:1500;
}

#topMenu_wrap li:hover ul {
	display: block;
	background-color: #f9f6ec;
}

#topMenu_wrap li ul li {
	background-color: #f9f6ec;
	display: block;
	width: 180px;
	float: none;
	text-align: left;
}

#topMenu_wrap li ul li a {
	color: #666;
	background-color: #f9f6ec;
	float: none;
	display: block;
	padding: 0 0 0 10px;
	margin: 0;
	width: 170px;
	text-align: left;
	text-transform: none;
	line-height: 24px;
	height: 24px;
	border-right:none;
}

#topMenu_wrap li ul li a.v65-pageAParent {
	color: #000;
}

#topMenu_wrap li ul li a:hover {
	background-color: #cdb97d;
	color: #fff;
}

#topMenu_wrap li.v65-home {
} /*display:none; if you want to hide the homepage link*/

#topMenu_wrap li a.v65-pageAParent {
	color: #000;
}

#topMenu_wrap li a.v65-selected {
	color: #000;
	font-weight: bold;
}

#topMenu_wrap {
	width:860px;
	margin:0 auto;
	float:left;
	position:relative;
	z-index:1000;
}

#centerMenu {
	text-align:center;
	height:40px;
	z-index:1000;
}

#contentWrapper {
	overflow: hidden;
	clear:both;
	position: relative;
	width: 960px;
	margin: 20px auto;
}

#homepageContent {
	padding: 20px;
}

#leftMenu {
	width: 240px;
	float: left;
	padding: 20px 0 20px 10px;
}

#leftMenu ul {
	list-style: none;
	margin: 0 0 1em 20px;
	padding: 0;
	width: 220px;
}

#leftMenu li {
	line-height: 2;
}

#leftMenu li a {
	color: #333;
}

#leftMenu li a:hover {
	color: #000;
}

#leftMenu li ul {
	margin-left: 20px;
	width: 200px;
}

#leftMenu form {
	padding: 0;
	margin: 0;
}

#leftMenu fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

#leftMenu input {
	height: 18px;
	margin-right: 5px;
}

#leftMenu li a.v65-pageAParent {
	color: #000;
}

#leftMenu li a.v65-leftSelected {
	color: #000;
	font-weight: bold;
}

#pageContent {
	float: right;
	width: 870px;
	padding: 20px;
	background:#f5edd1;
}

#pageContentWide {
	width: 930px;
	padding: 20px;
}

#footer {
	width: 890px;
	overflow: hidden;
	padding: 1em 0;
	background:#cdb97d;
	margin:0 auto;
	text-transform:uppercase;
	min-height:100%;
	height:100%;
}

#footerNav {
	clear:both;
	color: #fff;
	text-align: left;
	font-size:0.85em
}

#footerNav a {
	color: #fff;
}

#footerNav a:hover {
	color: #606060;
}

#footerNav p {
	font-size: 0.917em;
	color:#fff;
}

#footerNav ul {
	list-style:none;
	margin:0;
	padding:0;
}

#footerNav ul li {
	float:left;
	position:relative;
}

#footerNav ul li a {
	padding-right:20px;
}

/* --------------------------------------------------------------
   Print Template
-------------------------------------------------------------- */
#printBody {
	background-image: none;
	background-color: #FFF;
	margin: 0;
	padding: 0;
}

#printWrapper {
	width: 700px;
	margin: 0 auto;
}

#printHeader {
	width: 700px;
	height: 150px;
	text-align:center;
}

#printContent {
	width: 700px;
	text-align: left;
}

/* --------------------------------------------------------------
   V65 Overrides
-------------------------------------------------------------- */

a#v65-toggleModalCart {
	display: block;
	padding: 0 0 0 24px;
}

#v65-modalCart {
	right: 0;
}

.v65-product1Up {
	width: 100%;
}

.v65-product1UpProductDescription {
	width: 585px;
}

#v65-productDescription {
	width: 565px;
}

#v65-PagingTop {
	border-bottom: 3px double #CDB97D;
	margin-top:5px;
}

.dotted {
	color:#CDB97D;
	background:#CDB97D;
}

.v65-productAttributeValue, .v65-productAttributeLabel {
	font-size: 14px;
}

#v65-subscribeWidget {
	float:left;
	width:260px;
	margin-top:4px;
}

#v65-subscribeWidget input {
	opacity:0.35;
	filter: alpha(opacity=35);
	width:145px;
}

#v65-subscribeWidget input:hover, #v65-subscribeWidget input:focus {
	opacity:1;
	filter: alpha(opacity=100);
}

a#v65-toggleModalCart {
	padding:0;
}

.v65-Paging {
	width:auto;
}

.v65-Paging, .v65-blogPostWrapper:after, .v65-clear, .v65-blogFooter {
	clear:none;
}

.v65-product2Up {
	width:400px;
}

/*---------------------------------------------------------------------------*/
/*------- Buttons - This calls the button sprites from the local site -------*/
/*------- Use these styles to customize buttons if necessary ----------------*/
/*---------------------------------------------------------------------------*/

	#v65-subscribeWidget button.defaultBtn, #v65-subscribeWidget button.defaultBtn span {
	background: none;
	color:#992837;
}

/* -----Buttons----- */

/* OPTIONAL BUTTON STYLES regular button: */
button.defaultBtn {
	background: transparent url(../images/buttons/btn_sprite.gif) no-repeat right -100px;
}

button.defaultBtn span {
	background: transparent url(../images/buttons/btn_sprite.gif) no-repeat left top;
}

/* OPTIONAL BUTTON STYLES alt button: */
button.altBtn {
	background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat right -100px;
}

button.altBtn span {
	background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat left top;
}

/* OPTIONAL BUTTON STYLES modal button: */
button.modalBtn {
	background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat right -50px;
}

button.modalBtn span {
	background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat left top;
}

/* OPTIONAL BUTTON STYLES modal alt button: */
button.altModalBtn {
	background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat right -50px;
}

button.altModalBtn span {
	background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat left top;
}

/* OPTIONAL BUTTON STYLES large button: */
button.largeBtn {
	background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat right -100px;
}

button.largeBtn span {
	background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat left top;
}

/* REQUIRED LINK BUTTON STYLES: */

/* Link Button Normal */
a.linkBtn {
	background: transparent url(../images/buttons/btn_sprite.gif) no-repeat right -100px;
}

a.linkBtn span {
	background: transparent url(../images/buttons/btn_sprite.gif) no-repeat left top;
}

/* Link ALT Button Normal */
a.linkAltBtn {
	background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat right -100px;
}

a.linkAltBtn span {
	background: transparent url(../images/buttons/btn_alt_sprite.gif) no-repeat left top;
}

/* Modal Link Button Normal */
a.modalLinkBtn {
	background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat right -50px;
}

a.modalLinkBtn span {
	background: transparent url(../images/buttons/btn_modal_sprite.gif) no-repeat left top;
}

/* Modal Link ALT Button Normal */
a.modalLinkAltBtn {
	background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat right -50px;
}

a.modalLinkAltBtn span {
	background: transparent url(../images/buttons/btn_modal_alt_sprite.gif) no-repeat left top;
}

/* Link Button Large */
a.largeLinkBtn {
	background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat right -100px;
}

a.largeLinkBtn span {
	background: transparent url(../images/buttons/btn_large_sprite.gif) no-repeat left top;
}

/*Ottimino Styles*/
#mainWrap {
	background:url(../images/shadow.png) repeat-y;
	min-height:100%;
	margin:0 auto;
	width:1022px;
}

#pageContainer-mid {
	position: relative;
	width: 100%;
	height:100%;
}

#pageContainer-midWrap {
	width:960px;
	background:url(../images/text-bg.png) repeat-y;
	padding-bottom:50px;
	height:100%;
	min-height:500px;
}

#leftHome {
	float:left;
	width:380px;
	position:absolute;
}

#rightHome {
	padding:40px 15px 10px 0;
	float:right;
	width:555px;
	margin-right:30px;
}

#rightHome p {
	color:#fff;
	padding:5px;
}

#topRight {
	height:83px;
}

#bottomRightHome {
	background: url(../images/banner-bg.png);
}

#bottomRightWrapper {
	margin:0 80px 40px 400px;
	font-size:1.2em;
}

#bottomRight h1, #bottomRight h2, #bottomRight h3, #bottomRight h4, #bottomRight h5, #bottomRight h6 {
	padding:22px 0 15px;
}

#v65-productDescription h1, #v65-productDescription h2, #v65-productDescription h3, #v65-productDescription h4, #v65-productDescription h5, #v65-productDescription h6, #bottomRight .v65-blogPost h1, #bottomRight .v65-blogPost h2, #bottomRight .v65-blogPost h3, #bottomRight .v65-blogPost h4, #bottomRight .v65-blogPost h5, #bottomRight .v65-blogPost h6 {
	padding:0 0 15px;
}

#pageTitle {
	border-bottom:3px #cdb97d double;
	margin-right:15px;
	position:relative;
	z-index:900;
}

#pageTitle h1 {
	margin-left:400px;
	padding-top:37px;
	font-family: goudy-bookletter-1911, serif;
}

#blogNavWrapper {
	min-height:200px;
}

#blogNavWrapper h1, h2, h3, h4, h5 {
	padding:0;
	margin:0;
}

#leftNav, #blogNavWrapper {
	float: left;
	width: 410px;
	overflow: hidden;
	text-align: center;
	position:relative;
	top:-6px;
	z-index:1000;
	font-family: ff-basic-gothic-sc-web-pro, sans-serif;
	text-transform:uppercase;
}

#leftNav li, #blogNavWrapper li {
	padding-bottom:8px;
}

#leftNav ul, #blogNavWrapper ul {
	padding-top:8px;
}

#leftNav ul ul li:last-child, #blogNavWrapper ul ul li:last-child {
	padding:0;
}

#leftNav a, #blogNavWrapper a {
	color:#992837;
}

#leftNav > ul, #blogNavWrapper > ul {
	list-style:none;
	text-align:right;
	margin-right:115px;
}

#leftNav ul li ul, #blogNavWrapper ul li ul {
	list-style:none;
}

#blogNavWrapper h5 {
	text-align:right;
	margin-right:115px;
}

#left {
	float:left;
	width:380px;
	margin:22px 20px 0 0;
	position:relative;
	z-index:901;
}

#right {
	padding:40px 15px 10px 0;
	float:left;
	text-align:left;
	width:650px;
}

#bottomRight {
	margin-top:7px;
}

#pageBottom {
	background:url(../images/bottom-border.png) no-repeat;
	height:30px;
	width:960px;
}

#footerWrapper {
	margin:0 20px;
	text-transform:uppercase;
	min-height:100%;
}

#footerSocial {
	height:32px;
	width:315px;
	float:left;
}

#footerSocial p {
	float:left;
	margin:7px 0;
	color:#992837;
	font-size:1.2em;
}

#footerSocial a {
	margin:0 5px;
	float:left;
	background:url(../images/social-sprite.png) no-repeat;
}

#footerSocial a.facebook {
	background-position:0 0;
	height:33px;
	width:33px;
}

#footerSocial a.twitter {
	background-position:-45px 0;
	height:33px;
	width:33px;
}

#footerSocial a.linkedIn {
	background-position:-88px 0;
	height:33px;
	width:33px;
}

#footerSocial a.youtube {
	background-position:-134px 0;
	height:33px;
	width:33px;
}

#footerSocial a.facebook:hover {
	background-position:0px -33px;
	height:33px;
	width:33px;
}

#footerSocial a.twitter:hover {
	background-position:-45px -33px;
	height:33px;
	width:33px;
}

#footerSocial a.linkedIn:hover {
	background-position:-88px -33px;
	height:33px;
	width:33px;
}

#footerSocial a.youtube:hover {
	background-position:-134px -33px;
	height:33px;
	width:33px;
}

#newsletterSignup {
	float:left;
	width:535px;
}

#newsletterSignup p, #newsletterSignup a {
	margin:7px 10px 0;
	color:#992837;
	float:left;
	width:240px;
	font-size:1.2em;
}

#newsletterSignup button {
	color:#992837;
	font-size:1.2em;
}

#footerOuterWrapper {
	width:960px;
	margin:0 auto;
	min-height:100%;
}

/*Safari hack*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

p, .v65-addToCart, #v65-checkBilling, #v65-checkoutFormWrapper, #mainWrap, .alertYellow, #v65-cartTable, #bottomRight {
	font-family:Georgia, "Times New Roman", Times, serif;
}
}

/*Clear fix*/
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

* html .group {
	zoom: 1;
} /* IE6 */

*:first-child+html .group {
	zoom: 1;
} /* IE7 */

/*wide styles*/
#wideBottom {
	background:url(../images/wideBottomBorder.png) no-repeat;
	height:30px;
	width:960px;
}

#wideContainer-midWrap {
	width:960px;
	background:url(../images/wideBg.png) repeat-y;
	padding-bottom:50px;
	height:100%;
	min-height:500px;
}

#bottomRightWideWrapper {
	margin:15px 95px 0;
	width:830px;
	font-size:1.2em;
}

/*FullBg plugin styles*/
#background-image {
	left:0;
	overflow:hidden;
	position:fixed;
	top:0;
	height: 100%;
	width: 100%;
}

#maincontent {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width:100%;
	min-width:960px;
	height:100%;
}


#v65-couponFormWrapper .v65-form fieldset{
	width:300px;
}

/* Peek Pro modal */
.modal-wrapper{
	background: rgba(0,0,0,.5);
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1000;
	opacity: 0;
	visibility: hidden;
	transition: all 200ms ease-out;
}

	.modal-wrapper.visible{
		opacity: 1;
		visibility: visible;
	}

	.modal-content{
		background: #fff;
		position: absolute;
		top: 10%;
		left: 50%;
		transform: translateX(-50%);
		padding: 12px;
		border-radius: 8px;
	}

	.modal-content iframe{
		border: 0;
		height: 530px;
		width: 830px;
	}

	.close-modal{
		background: #992837;
		border-radius: 100%;
		color: #fff;
		cursor: pointer;
		font-family: "Helvetica Neue","Helvetica",Arial,sans-serif;
		font-size: 14px;
		font-weight: 100;
		height: 24px;
		line-height: 24px;
		position: absolute;
		top: -6px;
		right: -6px;
		width: 24px;
		text-align: center;
		transition: background 200ms ease-out;
	}

	.close-modal:hover{
		background: #b34251;
	}
